Commit e766b335 authored by Moritz Muehlenhoff's avatar Moritz Muehlenhoff

add several packages to dsa-needed

guiseppe is taking care of getmail4


git-svn-id: svn+ssh://svn.debian.org/svn/secure-testing@30394 e39458fd-73e7-0310-bf30-c45bca0a0e42
parent 433be02e
......@@ -14,11 +14,15 @@ If needed, specify the release by adding a slash after the name of the source pa
--
asterisk
--
binutils
--
chromium-browser
--
flac
--
getmail4
getmail4 (iuculano)
--
libav
--
libksba (carnil)
--
......@@ -28,6 +32,8 @@ libphp-snoopy
--
libvncserver
--
libreoffice
--
mantis
--
mutt (carnil)
......@@ -38,12 +44,22 @@ openswan (corsac)
NOTE: regression fix needed for CVE-2013-2053 (#743332) and CVE-2013-6466
(#744717)
--
polarssl
--
ppp
--
ruby1.9.1
(no-dsa issues CVE-2013-2065 and CVE-2014-4975 could be fixed along)
--
smarty3
--
tomcat6
--
tomcat7
--
wordpress
--
xen
--
zendframework
--
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment